prefix=C:\gtk-build\gtk\Win32\release
exec_prefix=C:\gtk-build\gtk\Win32\release
libdir=C:/gtk-build/gtk/Win32/release/lib
includedir=C:/gtk-build/gtk/Win32/release/include

Name: Pango Cairo
Description: Cairo rendering support for Pango
Version: 1.40.13
Requires: pango cairo
Requires.private: pangowin32
Libs: -L${libdir} -lpangocairo-1.0
Cflags: -I${includedir}/pango-1.0
